/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Social Media
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
a.social-media {
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover.facebook { background-color: rgb(59,89,152); }
a:hover.twitter { background-color: rgb(0,172,237); }
a:hover.vimeo { background-color: rgb(170,212,80); }
a:hover.youtube { background-color: rgb(187,0,0); }
a:hover.pinterest { background-color: rgb(203,32,39); }
a:hover.instagram { background-color: rgb(81,127,164); }
a:hover.rss { background-color: rgb(255,102,0); }
a:hover.reddit { background-color: rgb(170,198,225); }
a:hover.google { background-color: rgb(221,75,57); }

.btn-connect {
	color: rgb(255,255,255);
	text-transform: inherit;
	text-align: left;
	padding: 0;
	border: 0;
	height: 60px;
	text-indent: 70px;
	position: relative;
	line-height: 60px;
}
.btn-connect:hover {
	color: rgb(255,255,255);
}
.btn-connect i {
	display: inline-block;
	width: 60px;
	height: 60px;
	text-align: center;
	position: absolute;
	text-indent: 0;
	top: 0;
	left: 0;
	line-height: 60px;
	
}
.btn-mc-facebook {		background-color: rgb(50,74,128); }
.btn-mc-facebook i {	background-color: rgb(59,89,152); }
.btn-mc-facebook:hover {	background-color: rgb(59,89,152); }

.btn-mc-twitter {		background-color: rgb(0,157,214); }
.btn-mc-twitter i {	background-color: rgb(0,172,237); }
.btn-mc-twitter:hover {	background-color: rgb(0,172,237); }

.btn-mc-nathan {		background-color: rgb(236,85,28); }
.btn-mc-nathan i {	background: rgb(247,100,44) url(../images/nm-logo-square.jpg) no-repeat center center; text-indent: -9999px; }
.btn-mc-nathan:hover {	background-color: rgb(247,100,44); }


.social-share a.social-media {
	display: block;
	width: 44px;
	height: 44px;
	line-height: 44px;
	float: left;
	background-color: rgb(26,26,26);
	color: rgb(255,255,255);
	text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.social-share a.facebook { background-color: rgb(59,89,152); }
.social-share a.twitter { background-color: rgb(0,172,237); }
.social-share a.vimeo { background-color: rgb(170,212,80); }
.social-share a.youtube { background-color: rgb(187,0,0); }
.social-share a.pinterest { background-color: rgb(203,32,39); }
.social-share a.rss { background-color: rgb(255,102,0); }
.social-share a.reddit { background-color: rgb(170,198,225); }
.social-share a.google { background-color: rgb(221,75,57); }

.social-share a:hover.facebook,
.social-share a:hover.twitter,
.social-share a:hover.vimeo,
.social-share a:hover.youtube,
.social-share a:hover.pinterest,
.social-share a:hover.rss,
.social-share a:hover.reddit,
.social-share a:hover.google { 
	background-color: rgb(255,255,255); color: rgb(0,0,0);
}